body {
	margin: 0;
	padding: 0;
	background: #cbf9f8 url(../images/bg_temp.jpg) repeat-x left top;
	font-family: 新細明體, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
img{
border: 0;
}
a:link {
text-decoration: none;
color: #000000;
 }
a:hover {
text-decoration: underline;
color: #2a2a8b;
}
a:visited {
text-decoration: none;
color: #2a2a8b;
}  
.content, .content table{
	font-family: 新細明體;
	font-size: 15px;
	color: #000000;
	
}
.faqTable {
	font-family: 新細明體;
	font-size: 14px;
	color: #000000;
	line-height:24px;
	}
.content a:link {
text-decoration: underline;
color: #000000;
 }
.content a:hover {
text-decoration: underline;
color: #2a2a8b;
}
.content a:visited {
text-decoration: underline;
color: #2a2a8b;
}
.clearfix {
    display: block;
	clear: both;
}



.switchLang{
padding:0px 10px 5px 0px;
font-family: 新細明體;
font-size: 12px;
color:#154f77;
}
.switchLang a:link{
text-decoration: none;
color:#154f77;
}
.switchLang a:hover {
text-decoration: underline;
color:#154f77;
}
.switchLang a:visited {
text-decoration: underline;
color: #154f77;
}  
.backTop{
padding:0px 10px 0px 0px;
font-family: 新細明體;
font-size: 12px;
font-weight:bold;
}
.backTop a:link{
text-decoration: underline;
color: #333333;
}
.backTop a:hover {
text-decoration: underline;
color: #2a2a8b;
}
.btnAdmission{
width:130px;
border:solid #e7428f;
border-width: 0 0 3px 0px;
padding:0 0 5px 0;
} 
.btnMajAssign{
width:200px;
border:solid #3951a1;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 
.btnCurriculum{
width:150px;
border:solid #34b6eb;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 
.btnScholarship{
width:160px;
border:solid #863f8a;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 
.btnFaq{
width:80px;
border:solid #6bb82f;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 
.btnDownload{
width:100px;
border:solid #ff0000;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 
.btnHome{
width:95px;
border:solid #f0842a;
border-width: 0 0 3px 0;
padding:0 0 5px 0px;
} 

.leftNavBg{
background:  url(../images/bg_left.jpg) no-repeat top left;

}
.nav_menu {
    z-index: 10;
}
.leftNav1{
	position: relative;
    z-index: 10;
	float: right;
}
.leftNav1Row{
	background: #fff url(../images/bg_tab.gif) repeat-x  bottom;
    margin: 0px;
    padding: 0px;
    width: 230px;
	}
.leftNav1BlueDot{
	clear: left;
    float: left;
    padding: 6px;
    width: 11px;
	}
.leftNavName{
	font-family: 新細明體;
	font-size: 15px;
	padding:3px 0px 5px 5px;
    width: 200px;
	text-align:left;
	float: left;
}
.leftNavName a:link{
text-decoration: none;
color: #666666;
}
.leftNavName a:hover {
text-decoration: underline;
color: #666666;
}
.leftNavName a:visited {
text-decoration: underline;
color: #2a2a8b;
}  

#programmeNav {
padding:5px;
border: 4px double #ffffff;
margin-left:0px;
font-family: 新細明體;
font-size: 15px;
line-height:150%;
}

#programmeNav ul{
 margin: 10px;
 padding-left: 10;
 }

#programmeNav li{
 list-style: disc;

 }
#programmeNav a:link{
text-decoration: none;
color: #666666;
}
#programmeNav a:hover {
text-decoration: underline;
color: #666666;
}
#programmeNav a:visited {
text-decoration: underline;
color: #2a2a8b;
} 
 
.title01 {  
	font-family: 新細明體;
	font-size: 22px; 
	color: #b41d2a;
}

.subtitle01 {  
	font-family: 新細明體; 
	font-size: 16px; 
	font-weight: bold;
	color: #b41d2a; 
	line-height: 150%;
}
.subtitle_blk { 
font-family: 新細明體;
font-size: 15px; 
font-weight: bold;
color: #000000; 
line-height: 25px ;
}
.picDiscription {  
	font-family: 新細明體;
	font-size: 15px; 
	color: #666666;
	}
.messageBox{  
	font-family: 新細明體;
	font-size: 16px; 
	font-style:italic;
	color: #000000;
	padding:8px;
	background-color: #dff5fc;
	}

.Footer {
	padding:0px 0px 15px 0px;
}
.Footer td {
	font-family: 新細明體;
	font-size: 12px;
	color: #666666;
	}
.Footer a:link {
text-decoration: none;
color: #006666;
 }
.Footer a:hover {
text-decoration: underline;
color: #006666;
}
.Footer a:visited {
text-decoration: none;
color: #006666;
}
.colRed1{
	border:solid #b41d2a;
	border-width:0px 0px 1px 1px;
	}
.colRedEnd{
	border:solid #b41d2a;
	border-width:0px 1px 1px 1px;
	}